



phyloFlash.pl -check_env || true
IF %ERRORLEVEL% NEQ 0 exit /B 1
phyloFlash.pl -check_env 2>&1 | grep "Please provide a path using -dbhome"
IF %ERRORLEVEL% NEQ 0 exit /B 1
phyloFlash_makedb.pl --help | grep "download databases"
IF %ERRORLEVEL% NEQ 0 exit /B 1
phyloFlash_heatmap.R --help | tee | grep "Generates a heatmap plot"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
